@echo off
cd SH81
echo Checking ROM file .....
ckmode SH81R000.105 SH81 4024
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE SH81R000.105 /P /B /N /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
